alle opties
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Bron: imagemagick  ]

Pakket: libmagickcore-dev (8:6.9.10.23+dfsg-2.1)

Verwijzigingen voor libmagickcore-dev

Screenshot

Debian bronnen:

Het bronpakket imagemagick downloaden:

Beheerders:

Externe bronnen:

Vergelijkbare pakketten:

low-level image manipulation library -- dummy package

This package included header files and static libraries needed to compile programs using MagickCore.

This is a transitional package to help migrate systems to the new ABI of libmagickcore-6 development files for default channel depth.

This is a dummy package. You can safely purge or remove it.

Tags: Softwareontwikkeling: Bibliotheken, Role: Development Library

Andere aan libmagickcore-dev gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

libmagickcore-dev downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 1,3 kB12,0 kB [overzicht]